function FileData_Pairs(x)
{
x.t("blocking","listener");
x.t("blocking","receive");
x.t("parameter","description");
x.t("tibx_mvsconsole_create","page");
x.t("console","stop");
x.t("console","object");
x.t("description","pconsole");
x.t("tibx_mvsconsole_setconsumer","tibx_mvsconsole_setconsumer");
x.t("tibx_mvsconsole_setconsumer","void");
x.t("tibx_mvsconsole_setconsumer","function");
x.t("tibx_mvsconsole_setconsumer","tibco");
x.t("tibx_mvsconsole_setconsumer","using");
x.t("void","pconsole");
x.t("end-call","pconsole");
x.t("interrupt","blocking");
x.t("exit","blocking");
x.t("listener","declaration");
x.t("ws-procedure-ptr","entry");
x.t("calls","tibemsmsgconsumer_receive");
x.t("single-threaded","environments");
x.t("shut","command");
x.t("tibems-status","end-call");
x.t("cobol","console");
x.t("cobol","need");
x.t("cobol","call");
x.t("cobol","tibems_mvs_breakfunction");
x.t("command","causes");
x.t("168","tibx_mvsconsole_create");
x.t("need","interrupt");
x.t("status","code");
x.t("entry","mvs");
x.t("entry","tibems_mvs_breakfunction");
x.t("pfunction","cobol");
x.t("pfunction","returning");
x.t("registering","function");
x.t("name","remarks");
x.t("char","tibems_mvs_breakfunction");
x.t("returning","tibems-status");
x.t("stop","shut");
x.t("ibm","ibm");
x.t("ibm","z/os");
x.t("parameters","parameter");
x.t("address","tibems_mvs_breakfunction");
x.t("tibemsmsgconsumer","char");
x.t("tibemsmsgconsumer","tibemsmsgconsumer");
x.t("tibemsmsgconsumer","message");
x.t("tibemsmsgconsumer","value");
x.t("int","tibems_mvs_breakfunction");
x.t("programs","single-threaded");
x.t("functions","tibx_mvsconsole_setconsumer");
x.t("long","int");
x.t("environments","cobol");
x.t("function","cobol");
x.t("function","name");
x.t("function","parameters");
x.t("function","address");
x.t("function","purpose");
x.t("(54)","tibemsmsgconsumer_receive");
x.t("541","tibco");
x.t("software","chapter");
x.t("chapter","ibm");
x.t("receive","calls");
x.t("receive","call");
x.t("purpose","exit");
x.t("mvs","console");
x.t("mvs","break");
x.t("z/os","ibm");
x.t("z/os","functions");
x.t("code","tibems_user_intr");
x.t("consumer","pfunction");
x.t("consumer","mvs");
x.t("return","status");
x.t("tibco","software");
x.t("message","consumer");
x.t("value","pfunction");
x.t("value","tibemsmsgconsumer");
x.t("value","pconsole");
x.t("usage","pointer");
x.t("declaration","tibx_mvsconsole_setconsumer");
x.t("signed","long");
x.t("remarks","programs");
x.t("tibemsmsgconsumer_receive","registering");
x.t("tibemsmsgconsumer_receive","page");
x.t("page","168");
x.t("page","541");
x.t("pconsole","cobol");
x.t("pconsole","tibemsmsgconsumer");
x.t("pconsole","consumer");
x.t("pconsole","value");
x.t("pconsole","usage");
x.t("call","tibx_mvsconsole_setconsumer");
x.t("call","ws-procedure-ptr");
x.t("call","entry");
x.t("call","return");
x.t("causes","receive");
x.t("pointer","call");
x.t("break","function");
x.t("using","value");
x.t("tibems_user_intr","(54)");
x.t("tibems_mvs_breakfunction","void");
x.t("tibems_mvs_breakfunction","function");
x.t("tibems_mvs_breakfunction","signed");
x.t("tibems_mvs_breakfunction","call");
x.t("tibems_mvs_breakfunction","break");
x.t("object","tibemsmsgconsumer");
}
